/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
.subscribe-form-outer-div p {
  margin: 20px 0px;
}

.subscribe-form-outer-div .subscribe-form-checkbox-outer-div {
  margin: 26px 0px;
}

.subscribe-form-outer-div .subscribe-form-checkbox-outer-div p {
  margin: 0px;
  font-style: italic;
  font-size: 14px;
}

.subscribe-form-outer-div .subscribe-input-field input {
  width: 37%;
}

@media only screen and (max-width: 767px) {
  .subscribe-form-outer-div .subscribe-input-field input {
    width: 100%;
  }
}
